Download MetaTrader 5
To add comments, please log in or register
Your conversation partner speaks foreign language? Automatic translation will help you!
dori.claudino
36
dori.claudino 2014.03.11 13:00 
Hello!

When I have time here at work, I try to run some backtest, but I'm having problems.
I use the MetaTrader 4 with just the installation files that I have at home (can not install anything and proxies do not work at work).

problem:
When I run a backtest can not open negotiations with lots of type: 0.31 / 0.01 / 1.27 (131 error)

I believe that I can not update the MetaTrader and also not able to install it correctly, must be missing some files that configure eg MINLOTSTEP, etc..

Has anyone had this problem on backtest?
/
To add comments, please log in or register